<?php
$z[0]=Array("field","日本防卫,军费,读卖新闻,航空自",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国际在线专稿：据日本《读卖新闻》8月16日报道，日本防卫省干部称，关于2014年的防卫预算，防卫省拟增加1400亿日元（约合人民币87.9亿元）从而达到4兆8900亿日元（约合人民币3068.8亿元）。",72,292);
$z[1][4]['name']="description";
$z[2]=Array("field","日本2014年拟增加1400亿日元军费 包括购买F35费用",294,378);
$z[2][4]['name']="title";
$z[3]=Array("field","",380,419);
$z[3][4]['name']="writer";
$z[4]=Array("field","",421,460);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;国际在线专稿：据日本《读卖新闻》8月16日报道，日本防卫省干部称，关于2014年的防卫预算，防卫省拟增加1400亿日元（约合人民币87.9亿元）从而达到4兆8900亿日元（约合人民币3068.8亿元）。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",462,793);
$z[5][4]['name']="body";
$z[6]=Array("field","",795,835);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",837,876);
$z[7][4]['name']="litpic";

?>